@font-face {
    font-family: "OSans";
    src: url("/fonts/OpenSansHebrew-Regular.eot");
    src: url("/fonts/OpenSansHebrew-Regular.eot?#iefix") format("embedded-opentype"), url("/fonts/OpenSansHebrew-Regular.woff2") format("woff2"), url("/fonts/OpenSansHebrew-Regular.woff") format("woff"), url("/fonts/OpenSansHebrew-Regular.ttf") format("truetype"), url("/fonts/OpenSansHebrew-Regular.svg#OpenSansHebrew-Regular") format("svg");
}

@font-face {
    font-family: "OSans";
    src: url("/fonts/OpenSansHebrew-Bold.eot");
    src: url("/fonts/OpenSansHebrew-Bold.eot?#iefix") format("embedded-opentype"), url("/fonts/OpenSansHebrew-Bold.woff2") format("woff2"), url("/fonts/OpenSansHebrew-Bold.woff") format("woff"), url("/fonts/OpenSansHebrew-Bold.ttf") format("truetype"), url("/fonts/OpenSansHebrew-Bold.svg#OpenSansHebrew-Bold") format("svg");
    font-weight: bold;
}

@font-face {
    font-family: "OSans";
    src: url("/fonts/OpenSansHebrew-ExtraBold.eot");
    src: url("/fonts/OpenSansHebrew-ExtraBold.eot?#iefix") format("embedded-opentype"), url("/fonts/OpenSansHebrew-ExtraBold.woff2") format("woff2"), url("/fonts/OpenSansHebrew-ExtraBold.woff") format("woff"), url("/fonts/OpenSansHebrew-ExtraBold.ttf") format("truetype"), url("/fonts/OpenSansHebrew-ExtraBold.svg#OpenSansHebrew-ExtraBold") format("svg");
    font-weight: 800;
}

@font-face {
    font-family: "OSans Condensed";
    src: url("/fonts/OpenSansHebrewCondensed-Bold.eot");
    src: url("/fonts/OpenSansHebrewCondensed-Bold.eot?#iefix") format("embedded-opentype"), url("/fonts/OpenSansHebrewCondensed-Bold.woff2") format("woff2"), url("/fonts/OpenSansHebrewCondensed-Bold.woff") format("woff"), url("/fonts/OpenSansHebrewCondensed-Bold.ttf") format("truetype"), url("/fonts/OpenSansHebrewCondensed-Bold.svg#OpenSansHebrewCondensed-Bold") format("svg");
    font-weight: bold;
}

@font-face {
    font-family: "FbExtreme";
    src: url("/fonts/FbExtreme.eot");
    src: url("/fonts/FbExtreme.eot?#iefix") format("embedded-opentype"), url("/fonts/FbExtreme.woff2") format("woff2"), url("/fonts/FbExtreme.woff") format("woff"), url("/fonts/FbExtreme.ttf") format("truetype");
}

body {
    margin: 0;
    font-family: "OSans" !important;
}

.item-select {
    font-size: 22px;
}

.header .top {
    background: #363636;
    display: inline-block;
    width: 100%;
    padding: 6px 2%;
    border-bottom: 4px solid #ec018c;
    direction: rtl;
}

.header .top>img {
    float: right;
    height: 50px;
    margin: 5px 0 8px;
}

.header .top>a {
    float: left;
    margin: 15px 7px 0;
}

.header .top>a:hover {
    opacity: 0.8;
}

.header .top>a img {
    height: 32px;
}

.header .top>nav {
    float: left;
    background: #f4f4f4;
    margin: -6px 0 0 20px;
    padding: 10px 13px;
    border-radius: 0 0 10px 10px;
    transition: padding-top 0.2s ease;
}

.header .top>nav img {
    height: 35px;
}

.header .top>nav:hover {
    padding-top: 15px;
}

.header .top span {
    font-size: 20px;
    display: inline-block;
    margin-top: 17px;
}

.header .top span a {
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
}

.header .top span a:after {
    content: " ";
    display: block;
    width: 20px;
    height: 20px;
    background: url("/img/phone.png");
    background-size: cover;
    float: left;
    margin: 4px 10px 0 0;
}

.header .top span a:hover {
    color: #ec018c;
}

.header .top span b {
    color: #8cc43d;
    font-weight: normal;
    font-style: italic;
}

.header .top button {
    display: none;
}

.header ul {
    background: rgba(54, 54, 54, 0.8);
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    direction: rtl;
    z-index: 2;
}

.header ul li {
    display: inline-block;
    padding: 25px 0;
}

.header ul li a {
    color: #fff;
    font-style: italic;
    text-decoration: none;
    font-size: 24px;
    padding: 0 28px;
    display: inline-block;
    border-left: 2px solid #d33ad0;
    line-height: 22px;
    transition: color 0.1s ease;
}

.header ul li a:hover {
    color: #a9d034;
}

.header ul li:nth-child(2) a,
.header ul li:nth-child(5) a {
    border-left-color: #81bf30;
}

.header ul li:nth-child(3) a,
.header ul li:nth-child(6) a {
    border-left-color: #00adef;
}

.header ul li:last-child a {
    border-left-color: transparent;
}

#slider {
    border-bottom: 2px solid #8dc73f;
}

#slider img {
    width: 100%;
    margin-bottom: -5px;
}

.border-sagol {
    border: 5px solid #b27efc;
}

.border-blue {
    border: 5px solid #3598bf;
}

.border-green {
    border: 5px solid #a0cf5f;
}

.border-pink {
    border: 5px solid #e83696;
}

.bg-sagol {
    background: #b27efc;
}

.bg-blue {
    background: #3598bf;
}

.bg-green {
    background: #a0cf5f;
}

.bg-pink {
    background: #e83696;
}

.rgba-blue {
    background-color: rgba(111, 126, 150, 0.5);
}

.rgba-green {
    background-color: rgba(160, 207, 95, 0.5);
}

.rgba-pink {
    background-color: rgba(232, 54, 150, 0.5);
}

.rgba-sagol {
    background-color: rgb(178, 126, 252, 0.5);
}

.icons {
    width: 40px;
}

.b-radius {
    border-radius: 10px;
}

.banner-title {
    top: 40%;
}

.banner-title2 {
    top: 65%;
}

.title1 {
    font-size: 3.4em;
    font-weight: bold;
    font-style: italic;
    color: #a2ce5d;
}

.title2 {
    font-size: 2.5em;
    color: #fff;
}

.title3 {
    font-size: 2.5em;
    color: #000;
}

.text-styling {
    position: absolute;
    width: 100%;
    bottom: 60px;
    font-size: 25px;
    z-index: 999;
}

.widget-about {
    direction: rtl;
    background: #f4f4f4 url(/img/taktzir-bgr.jpg) center top no-repeat;
    background-size: 100% auto;
    padding: 8em;
}

.btn-readmore {
    background: #a0cf5f;
    border: 1px solid #6f6f6f;
    padding: 0.84rem 2.14rem;
    font-size: 0.81rem;
    color: #363636;
}

.btn-readmore:hover {
    background: #3598bf;
    color: #fff !important;
    transition: 0.5s;
}

.widget-about h1 {
    font-family: FbExtreme;
    font-weight: normal;
    color: #363636;
    font-size: 60px;
    padding-bottom: 0.5em;
}

.widget-about h1:before,
.widget-about h1:after {
    content: "";
    display: inline-block;
    width: 130px;
    height: 37px;
    background: url(/img/header_bullet_right.png) no-repeat;
    background-size: 100%;
    margin: 0 20px;
}

.widget-about h1:after {
    background-image: url(/img/header_bullet_left.png);
}

.widget-about p {
    color: #363636;
    font-size: 23px;
    width: 900px;
    padding-bottom: 2em;
}

.widget-topics {
    direction: rtl;
}

.widget-topics h1 {
    font-family: FbExtreme;
    font-weight: normal;
    color: #363636;
    font-size: 60px;
}

.widget-topics h1:before,
.widget-topics h1:after {
    content: "";
    display: inline-block;
    width: 350px;
    height: 25px;
    background: url(/img/header_line_right.png) no-repeat;
    background-size: 100%;
    margin: 0 20px;
}

.widget-topics h1:after {
    background-image: url(/img/header_line_left.png);
}

.widget-topics nav a {
    width: 22%;
    display: inline-block;
    background: #a0cf5f;
    padding: 5px;
    margin: 4% 4%;
    border-radius: 6px;
    box-shadow: -3px 4px 14px #dcdcdc;
    position: relative;
    transition: box-shadow 0.2s ease;
}

.widget-topics nav a:hover {
    box-shadow: -3px 4px 14px #484747;
}

.widget-topics nav a img {
    width: 100%;
    margin-bottom: -5px;
}

.widget-topics nav a span {
    background: #a0cf5f;
    color: #373634;
    position: absolute;
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    font-style: italic;
    width: 100%;
    left: 0;
    bottom: 28px;
    padding: 8px 0 13px;
}

.widget-topics nav a:nth-child(1),
.widget-topics nav a:nth-child(1) span {
    background: #3598bf;
}

.widget-topics nav a:nth-child(4),
.widget-topics nav a:nth-child(4) span {
    background: #b27efc;
}

.widget-topics nav a:nth-child(3),
.widget-topics nav a:nth-child(3) span,
.widget-topics nav a:nth-child(6),
.widget-topics nav a:nth-child(6) span {
    background: #e83696;
}

.contact-form {
    direction: rtl;
    background: url(/img/form-bgr.jpg) center top no-repeat;
    padding-top: 125px;
    height: 985px;
    margin-bottom: 3em;
}

.contact-form h1 {
    font-family: FbExtreme;
    font-weight: normal;
    color: #fff;
    font-size: 60px;
    margin: 0;
}

.contact-form h2 {
    color: #fff;
    font-size: 30px;
    font-weight: normal;
    margin: -10px 0 20px;
}

.note {
    font-size: 14px;
    opacity: 0.8;
    color: #fff;
}

img {
    vertical-align: unset !important;
}

.contact-form input[type="text"] {
    display: block;
    border: none;
    background: #fff;
    font-family: "OSans";
    outline: none;
    font-size: 24px;
    padding: 5px 11px 6px;
    margin: 19px 0;
    width: 400px;
}

.contact-form input[type="submit"] {
    font-family: "OSans";
    color: #fff;
    font-size: 30px;
    padding: 0;
    border: none;
    background: #a0cf5f;
    outline: none;
    width: 140px;
    margin-left: -282px;
    padding-bottom: 3px;
    cursor: pointer;
    box-shadow: 3px 3px 10px #27708c;
    transition: background 0.1s ease;
}

.contact-form input[type="submit"]:hover {
    background: #abda69;
}

#clients {
    width: 100%;
    text-align: center;
    margin: 10px 0 80px;
}

#clients td:first-child,
#clients td:last-child {
    width: 100px;
}

#clients td:first-child img,
#clients td:last-child img {
    height: 60px;
    cursor: pointer;
}

#clients td:nth-child(2) img {
    height: 84px;
    margin: 0 10px;
    cursor: pointer;
}

#clients img:hover {
    opacity: 0.8;
}

.widget-recommend {
    text-align: left;
}

.widget-recommend>img:first-child {
    width: 100%;
}

.widget-recommend nav {
    text-align: right;
    width: 94%;
    background: #3598bf;
    border-radius: 0 15px 15px 0;
    box-shadow: 0 0 40px #848484;
    padding: 20px 0 70px;
    margin: 40px 0;
}

.widget-recommend nav h1 {
    display: block;
    text-align: center;
    color: #fff;
    font-family: FbExtreme;
    font-weight: normal;
    margin: 0;
    font-size: 60px;
}

.widget-recommend nav p {
    background: #fff;
    color: #363636;
    display: inline-block;
    width: 60%;
    border-radius: 10px;
    font-size: 20px;
    padding: 20px 40px;
}

.widget-recommend nav b {
    display: block;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 5px;
}

.widget-recommend nav span {
    float: right;
    display: block;
    position: relative;
    width: 240px;
    height: 190px;
    padding-top: 20px;
    margin-left: 40px;
}

.widget-recommend nav span img {
    position: absolute;
    left: 0;
    width: 150px;
}

.widget-recommend nav span img:first-child {
    bottom: 18px;
}

.footer {
    background: #202020;
}

.footer>nav {
    color: #fefefe;
    display: inline-block;
    width: 1290px;
    padding: 30px 0;
}

.footer form {
    float: left;
    width: 300px;
    direction: rtl;
    text-align: right;
    margin-right: 40px;
}

.footer form input[type="text"],
.footer form textarea {
    border: none;
    outline: none;
    font-family: OSans;
    font-size: 16px;
    padding: 10px;
    font-weight: bold;
    width: 279px;
    display: inline-block;
    resize: none;
}

.footer form input[type="text"]:nth-child(3),
.footer form input[type="text"]:nth-child(4) {
    width: 45.2%;
    margin: 10px 0;
}

.footer form input[type="text"]:nth-child(3) {
    margin-left: 4px;
}

.footer form input[type="submit"],
.cntct-form>div:first-child>input[type="submit"] {
    border: none;
    background: #01b0f1 url(/img/submit-btn.png) left 9px center no-repeat;
    font-family: OSans;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    font-size: 25px;
    padding: 5px 13px 8px 34px;
    width: 93%;
    margin-top: 5px;
    transition: opacity 0.2s ease;
}

.footer form input[type="submit"]:hover,
.cntct-form>div:first-child>input[type="submit"]:hover {
    opacity: 0.8;
}

.footer form h1 {
    margin-bottom: 20px;
}

.footer h1 {
    font-weight: 800;
    font-size: 25px;
    margin: 0;
}

.footer-menu,
.footer-about,
.logo-footer {
    display: inline-block;
    direction: rtl;
    text-align: right;
}

.footer-menu {
    float: left;
    width: 190px;
}

.footer-about {
    float: left;
    width: 260px;
    margin-left: 40px;
}

.footer-aboutp p {
    line-height: 27px;
}

.footer-menu ul {
    padding: 10px 0;
}

.footer-menu ul li {
    margin-bottom: 10px;
}

.footer-menu ul a {
    color: #fefefe;
    text-decoration: none;
}

.footer-menu ul a:hover {
    color: #8ec640;
}

.logo-footer {
    float: right;
    text-align: center;
}

.logo-footer>img {
    height: 90px;
    margin: 0 50px;
}

.logo-footer hr {
    border: none;
    height: 3px;
    background: #8dc73f;
}

.logo-footer span {
    border-bottom: 3px solid #e50390;
    display: block;
}

.logo-footer span img {
    height: 45px;
    margin: 5px 12px;
}

.logo-footer span a:hover {
    opacity: 0.8;
}

.page {
    direction: rtl;
}

.page-back {
    height: 150px;
    background-size: 100% auto;
}

.page-title {
    border-bottom: 4px solid #8dc73f;
    width: 44%;
    margin: 3%;
}

.page-title h1 {
    font-family: FbExtreme;
    font-size: 60px;
    font-weight: normal;
    color: #00adef;
    margin: 0;
    border-bottom: 4px solid #e50390;
    display: inline-block;
}

.page>.content>nav {
    margin: 3% 3% 10%;
    width: 94%;
    font-size: 22px;
}

.content {
    text-align: right;
    width: 1300px;
}

.cntct-form {
    display: inline-block;
    width: 96%;
    background: rgba(141, 197, 65, 0.8);
    padding: 2%;
    border-radius: 15px;
}

.cntct-form>div {
    float: right;
    width: 50%;
}

.cntct-form>div:first-child h1,
.cntct-form>div:last-child h1,
.cntct-form>div:last-child h2 {
    color: #fff;
    margin: 0 0 10px;
    font-size: 22px;
}

.cntct-form>div:first-child>span {
    display: inline-block;
    width: 50%;
}

.cntct-form>div:first-child input[type="text"],
.cntct-form>div:first-child>textarea {
    border: none;
    font-family: OSans;
    font-size: 20px;
    display: block;
    outline: none;
    margin: 10px 0;
    width: 94%;
    padding: 4px 5px 5px;
}

.cntct-form>div:first-child>textarea {
    float: left;
    width: 43%;
    margin-left: 5%;
    height: 165px;
    resize: none;
}

.cntct-form>div:first-child>input[type="submit"] {
    float: none;
}

.cntct-form>div:last-child p {
    color: #fff;
    font-size: 18px;
    line-height: 16px;
}

.cntct-form>div:last-child a {
    color: #7b2a90;
    text-decoration: none;
}

.cntct-form>div:last-child a:hover {
    text-decoration: underline;
}

.deep-blue-text {
    color: #00adef !important;
}

.deep-pink-text {
    color: #e83696 !important;
}

@media (min-width: 980px) {
    .dropdown-menu.show {
        background: rgba(54, 54, 54, 0.8);
        border: 0;
        top: 27px !important;
        border-radius: 0;
        left: -10px !important;
    }
}

@media (max-width: 980px) {
    .btn-modal {
        padding: 5px !important;
        margin: -19px !important;
        font-size: 13px !important;
        border-radius: 5px !important;
    }
    .grid {
        grid-gap: 20px !important;
        padding: 10px 0 5px 0 !important;
        font-size: 15px !important;
    }
    .modal-body {
        margin: -30px;
    }
    #modalContactForm {
        top: 90px;
        padding-left: 0px;
    }
    .md-form textarea.md-textarea {
        padding: 0 !important;
    }
    .dropdown-menu.show {
        background: rgb(54, 54, 54);
        border: 0;
        top: -30px !important;
        right: 150px !important;
        border-radius: 0;
    }
    .carousel {
        padding-top: 50px;
    }
    a.carousel-control-prev {
        top: 20%;
        zoom: 2;
    }
    a.carousel-control-next {
        top: 20%;
        zoom: 2;
    }
    .carousel-inner {
        height: 200px;
    }
    .carousel-item img {
        height: 200px;
        ;
    }
    .title1 {
        font-size: 1em;
    }
    .title2 {
        font-size: 1em;
    }
    .header .top {
        position: fixed;
        left: 0;
        z-index: 9999;
    }
    .header .top>a {
        margin: 6pt 5pt 0 4pt;
    }
    .header .top>a img {
        height: 16pt;
    }
    .header .top>img {
        height: 22pt;
        margin: 2pt 0 3pt;
    }
    .header .top span {
        position: absolute;
        background: #363636;
        width: 80%;
        font-size: 12pt;
        left: 9%;
        padding: 5pt 5pt 6pt 0;
        border-radius: 0 0 10pt 10pt;
        margin: 0;
        bottom: -30pt;
    }
    .header .top span a {
        margin: 0;
    }
    .header .top span a:after {
        width: 15pt;
        height: 15pt;
        margin: 1pt 0 0 10pt;
    }
    .header .top button {
        display: block;
        float: right;
        background: none;
        border: none;
        outline: none;
        padding: 0;
        margin-left: 10pt;
    }
    .header .top button img {
        height: 27pt;
        margin-bottom: -3pt;
    }
    .header .top>nav {
        padding: 5pt 7pt;
        margin-left: 7pt;
    }
    .header .top>nav img {
        height: 20pt;
    }
    .header ul {
        position: fixed;
        width: 50%;
        z-index: 9999;
        right: 0;
        top: 38pt;
        background: #363636;
        height: 100%;
        left: 100%;
        transition: left 0.3s ease;
    }
    .header ul.toggle {
        left: 50%;
    }
    .header ul li {
        width: 100%;
        text-align: right;
        padding: 10pt 0;
    }
    .header ul li a {
        font-size: 15pt;
        padding: 0 10pt;
        width: 75%;
    }
    .header ul li:last-child a {
        border-left-color: #81bf30;
    }
    #slider {
        padding-top: 39pt;
    }
    .widget-about {
        padding: 20pt 0;
    }
    .widget-about h1 {
        font-size: 20pt;
        margin: 0 0 30pt;
    }
    .widget-about h1:before,
    .widget-about h1:after {
        width: 20pt;
        height: 10pt;
        margin: 0 5pt;
    }
    .widget-about p {
        width: 95%;
        font-size: 16pt;
    }
    .contact-form {
        height: auto;
        background-size: auto 100%;
        padding: 55pt 0 160pt 0;
    }
    .contact-form form {
        width: 100%;
    }
    .contact-form form h1 {
        font-size: 28pt;
    }
    .contact-form form h2 {
        font-size: 15pt;
        margin-top: 1pt;
    }
    .contact-form input[type="text"] {
        width: 80%;
        font-size: 15pt;
    }
    .contact-form input[type="submit"] {
        margin-left: 0;
        font-size: 18pt;
    }
    .widget-topics h1 {
        font-size: 23pt;
    }
    .widget-topics h1:before,
    .widget-topics h1:after {
        display: none;
    }
    .widget-topics nav a {
        width: 80%;
        margin: 0 0 20pt;
    }
    #clients td:first-child,
    #clients td:last-child {
        display: none;
    }
    #clients td {
        text-align: center;
    }
    #clients img {
        display: block;
    }
    .widget-clients {
        display: none;
    }
    .widget-recommend nav {
        width: 100%;
        border-radius: 0 0 0 0;
        padding: 10pt 0;
        text-align: center;
    }
    .widget-recommend nav h1 {
        font-size: 26pt;
    }
    .widget-recommend nav span {
        float: none;
        margin: 10pt 0 0;
        width: 80pt;
        height: 90pt;
        padding: 0;
    }
    .widget-recommend nav span img {
        width: 100%;
    }
    .widget-recommend nav span img:first-child {
        bottom: 0;
    }
    .widget-recommend nav p {
        text-align: right;
        width: 80%;
        padding: 3% 5% 5%;
    }
    .footer>nav {
        width: 90%;
        padding: 5%;
    }
    .footer form {
        width: 100%;
        margin: 0;
        text-align: center;
    }
    .footer form input[type="text"],
    .footer form textarea {
        width: 94%;
        padding: 3%;
    }
    .footer form input[type="text"]:nth-child(3),
    .footer form input[type="text"]:nth-child(4) {
        width: 42%;
    }
    .footer form input[type="text"]:nth-child(3) {
        margin-left: 2%;
    }
    .footer-menu {
        text-align: center;
        width: 100%;
        padding: 20pt 0 10pt;
        float: none;
    }
    .footer-menu ul {
        list-style-type: none;
    }
    .footer-menu:nth-child(3) {
        display: none;
    }
    .footer-about {
        text-align: center;
        margin: 0;
        width: 90%;
        padding: 0 5%;
        float: none;
    }
    .logo-footer {
        float: none;
    }
    .logo-footer>img {
        height: 40pt;
    }
    .logo-footer span img {
        height: 20pt;
        margin: 5pt 10pt;
    }
    .page-back {
        height: 100pt;
    }
    .page-title {
        width: 90%;
        margin: 5%;
    }
    .page-title h1 {
        font-size: 35pt;
    }
    .page>.content {
        width: 100%;
    }
    .page>.content>nav {
        margin: 5% 5% 10%;
        width: 90%;
        font-size: 14pt;
    }
    .cntct-form {
        padding: 2% 5%;
        width: 90%;
    }
    .cntct-form>div {
        width: 100%;
        text-align: center;
    }
    .cntct-form>div:first-child>span {
        width: 100%;
    }
    .cntct-form>div:first-child input[type="text"],
    .cntct-form>div:first-child>textarea {
        padding: 3%;
    }
    .cntct-form>div:first-child>textarea {
        float: none;
        width: 94%;
        height: 60pt;
        margin-top: 0;
    }
    .cntct-form>div:first-child>input[type="submit"] {
        margin-bottom: 15pt;
    }
}

@media (min-width: 1000px) and (max-width: 1650px) {
    .contact-form {
        direction: rtl;
        background: url(/img/form-bgr.jpg) center top no-repeat;
        padding-top: 125px;
        background-size: cover;
        height: 880px;
        margin-bottom: 3em;
    }
}

@media (min-width: 1650px) {
    .contact-form {
        direction: rtl;
        background: url(/img/form-bgr.jpg) center top no-repeat;
        padding-top: 125px;
        background-size: cover;
        height: 1240px;
        margin-bottom: 3em;
    }
}

@media (min-width: 1200px) {
    .container2 {
        max-width: 1350px !important;
    }
}

.text-padding {
    padding: 15px;
}

.fs-20 {
    font-size: 20px;
    color: #000 !important;
    font-weight: 600;
}

.item-select {
    font-size: 17px;
}

.md-form label {
    left: unset;
    right: 0;
    text-align: right;
}

.md-form .prefix~input,
.md-form .prefix~textarea {
    margin-right: 2.5rem;
    margin-left: unset;
    width: calc(100% - 2.5rem);
}

.md-form .prefix~label {
    margin-left: unset;
    margin-right: 2.5rem;
}

.md-form .prefix {
    right: 0;
}

.grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 40px;
    font-size: 30px;
    background: rgba(54, 54, 54, 0.8);
    padding: 30px;
    border-radius: 15px;
    border: 1px solid;
}

.grid a {
    color: #fff !important;
}

.delay-500ms {
    -webkit-animation-delay: 1s;
    animation-delay: 0.5s;
}